﻿@charset "utf-8";
/* CSS Document */
html,body,div,form,h1,ul,ol,i,input,li,p,table,tbody,td,thead,th,tr,dl,dt,dd,h1, h2,h3,h4,h5,h6{margin:0;padding:0}
body{background:#FFFFFF; font:12px/1.8 \5b8b\4f53;color:#333;}
a{color:#333;text-decoration:none}a:hover{color:#f60;text-decoration:underline}
img {border:0; vertical-align:top;}
em,i,th,caption{font-style:normal; text-align:left}
ul,ol{list-style:none;margin:0;padding:0; vertical-align:middle;}img { border-style: none; padding:0px; margin:0px;}
.clear{ clear:both;line-height:0; padding:0; margin:0; height:0px; font-size:0px;}

div, h1, h2, h3, h4, h5, p, form, label, input, textarea, img, span,select{
	margin:0; padding:0;
}

ul,ol,dl{
	margin:0; 
	padding:0; 
	list-style-type:none;
}
/*显示与隐藏*/
.hide{display:none;}
.show{display:block;}
/*框架*/
.wrap {width:1000px;margin:0 auto;text-align:left;background:#FFF; clear:both; overflow:hidden;}
.searchTab{height:42px;background:url(../../images/brand/car_num1.png) repeat-x 0 0;border:1px solid #dcdcdc;border-bottom:2px solid #2366bb;overflow:hidden;}
.searchTab .mainTit{float:left;font: bold 22px/42px  "黑体";padding:0 30px 0 19px;}
.searchTab ul{ float:right;}
.searchTab li{float:left;display:inline;height:32px;width:112px;line-height:32px;text-align:center;margin:9px 5px 0 0;font-size:18px;}
.searchTab li a{display:block;border:1px solid #abc6e7;border-bottom:0;background:#deeaf9;color:#1E4674;font-weight:bold;}
.searchTab li a:hover{background-color:#2B5B9B;border:1px solid #5D94D7;border-bottom:0;color:#fff;text-decoration:none;font-weight:bold;}
.searchTab .cur a{border:0;width:114px;height:34px;font-weight:bold; background-color:#2B5B9B; color:#FFF}
.searchTab .cur a:hover{border:0;font-weight:bold;background-color:#2B5B9B;color:#fff;}
/*2012-11-05修改*/
.searchTab .zp{ float:left; margin-left:300px; }
.searchTab .zp a{float:left;font:bold 14px "微软雅黑";padding:5px 10px; display:block;height:32px; line-height:32px;}
.searchTab .zp a.ss{color:#f60;text-decoration:underline}
/*.tags{width:958px;height:56px;border:1px solid #d7d7d7; border-top:none;_position:relative;_margin-top:-3px;z-index:999;}*/
.tags-width{width:1000px;border-top:none;_position:relative;_margin-top:-3px;z-index:999;height:53px;}
.tagsFix{position:fixed; top:0; _position:absolute;_top:expression(documentElement.scrollTop); z-index:999; width:958px}
.scollBar{height:53px;background-color:#F2F7FA;border:1px solid #d7d7d7;}
.scollBar span{ float:left; height:53px; font-size:14px; font-weight:bold; color:#1E4674; line-height:53px; padding:0 15px;}
.scollBar .tags{font:normal 14px  Arial, Helvetica, sans-serif;padding:13px 0 0 5px;height:40px; float:right; padding-right:10px;}
.scollBar .tags a,.scollBar .tags em{float:left;border:1px solid #a8c1e4;margin:0 2px 0 2px;padding:3px 7px; text-align:center; color:#1E4674;}
.scollBar .tags a:hover{background:#fff;border:1px solid #a8c1e4;margin:0 2px 0 2px;padding:3px 7px;text-decoration:none;color:#f60;position:relative;}
.scollBar .tags .last,.scollBar .type .last a{background:none;}
.scollBar .tags em{color:#aaa;}
.scollBar .type{float:right;padding:8px 10px 0 0;}
.scollBar .type a{float:left;height:22px;padding:0 6px;}
.scollBar .type .last a:hover{background:#fff;}
.type span{float:left;height:28px;}
.type a:hover{background:#fff;text-decoration:none;color:#333;border:1px solid #a8c1e4;margin:-1px 0 0 0;padding:0 5px;}
.type .cur{}
.type .cur a{color:#fff;border-left:1px solid #4d8bd9;border-right:1px solid #4d8bd9;background:none;padding:0 5px;}
.type .cur a:hover{background:none;border-left:1px solid #4d8bd9;border-right:1px solid #4d8bd9;border-bottom:0;border-top:0;margin:0;}
.tagsHandel{height:55px; }
.goTopBtn{width:22px;height:65px;display:block;position:fixed;_position:absolute;left:50%;bottom:0;margin-left:500px;text-indent:-999px;background:url(../../images/brand/gotop.jpg) no-repeat; overflow:hidden; display:;}
.goTopBtnOut{width:20px;height:0; position:absolute;left:50%;margin-left:500px; background:#ccc;}
.goTopBtn-fix{position:absolute; left:0; bottom:-37px; margin-left:0;}
.goTopBtn-dist{bottom:80px;}
.goTopBtn-distEx{bottom:43px;}

/*pin pai zhan bo*/
#vip_ppzb{margin:5px auto; width:960px;  height:240px;}
#ppzb{ margin:10px auto 0 auto; width:960px; padding:0px 0px 5px 0px;height:auto;float:none;clear:both; padding:0; }
#ppzb_title{ width:958px; height:30px;border: 1px solid #C2D8EC; border-bottom:none;background-color:#F2F7FA;}
#ppzb_title h1 { height:30px; float:left; text-align:left;}
#ppzb_title h1 a{ font-size:14px; color:#1E4674; font-weight:bold; line-height:30px; padding-left:10px; width:250px; float:left;display:block;}
#ppzb_title h1 a:hover{color:#F60; text-decoration:none;}
#ppzb_title h3{ float:right;height:30px; line-height:30px; font-size:12px; color:#777; font-weight:normal; padding-right:30px;}
#ppzb_title h3 a{font-size:12px; color:#1E4674; font-weight:normal; margin:0 8px;}
#ppzb_title h3 a:hover{ color:#F60; text-decoration:underline;}
.ppzbscrolldoorFrame{width:400px;overflow:hidden; display:block; height:24px; margin-top:5px; float:left; display:inline;}
.ppzbul{width:532px;overflow:hidden;height:24px; float:left;}
.ppzbul li{float:left;  height:24px; line-height:24px; width:70px; margin:0 5px;border:1px #B4CCE4 solid; border-bottom-width:0px;}	
.pzbscrolldoorFrame{width:680px;overflow:hidden; display:block; height:24px; margin-top:5px; float:left; display:inline;}
.pzbul{width:680px;overflow:hidden;height:24px; float:left;}
.pzbul li{float:left;  height:24px; line-height:24px; width:70px; margin:0 5px;border:1px #B4CCE4 solid; border-bottom-width:0px;}

.b01{cursor:pointer;border:0px solid #CCC; background:url(../../images/brand/bb.jpg) 0 0; width:100px; height:21px; font-size:12px; color:#1E4674; line-height:21px; text-align:center; font-weight:bold;}
.b02{cursor:pointer;border:0px solid #CCC; background:url(../../images/brand/aa.gif) 0 0; width:100px; height:21px; font-size:12px; color:#1E4674; line-height:21px; text-align:center;}
.zc_114{ width:958px; float:left; border: 1px solid #C2D8EC; padding-bottom:10px;}
.zc_114 a{border:1px #E3E3E3 solid; width:112px; height:50px;margin:10px 0px 0px 5px; display:block; float:left; }
.zc_114 a:hover{border:1px #F60 solid; }
.zc_114 a img{}

.tagsFix{position:fixed; top:0; _position:absolute;_top:expression(documentElement.scrollTop); z-index:999; width:958px}
.dPos{position:absolute; top:-55px;left:0; width:10px; height:55px;}
.dPos a{display:block; position:absolute; top:0px; left:0px; z-index:555; width:10px; height:10px;}
.hidden{ display:none;}
.blue, .blue a:link, .blue a:visited, .blue a:active{ color:#4C5F79;}
.blue a:hover{color:#f60;}
.icon_new{background:url(../../images/brand/newsico.png) no-repeat;width:18px;height:15px;display:inline-block; vertical-align:-2px;}

.tbLetters{ width:1000px; overflow:hidden;}
.modCars{margin-top:10px;}
.tbLetters .th{height:34px;line-height:34px;background: url(../../images/brand/brand_title.jpg) repeat-x #F5F5F5;padding:0px;position:relative; width:998px; border:1px solid #BACBE1; border-bottom:none; position:relative;}
.tbLetters .th .mark{font: bold 24px/37px  "Arrus Blk BT"; text-align:left; padding-left:15px; color:#aaa;}
.tbLetters .th .mark a{font: bold 24px/37px  "Arrus Blk BT"; text-align:left; padding-left:15px; color:#aaa;}
.tbLetters .th .mark a:hover{ text-decoration:none;}
.tbLetters .tb{border:1px solid #BACBE1;padding:0 10px;zoom:1;overflow:hidden;}
.tbLetters .dTit{height:25px;color:#777;overflow:hidden; text-align:left; padding-left:15px; width:135px;}
.tbLetters .dTit i{font-family:Arial, Helvetica, sans-serif;margin-right:5px;}
.tbLetters .dTit a{margin-right:5px; font-size:12px;}
.tbLetters dl{margin:0 0 -1px;*margin:0 0 -2px;overflow:hidden;zoom:1; position:relative; overflow:hidden; width:800px;}
.tbLetters dl.dotline{ border-bottom:1px dotted #BACBE1;}
.tbLetters dt{color:#4C5F79;padding:10px 0px 0 10px;line-height:26px; width:150px; display:block;height:25px; background:url(../../images/brand/sico.gif) 0px 17px no-repeat;}
.tbLetters dt b a{line-height:26px; width:150px; display: block;color:#4C5F79; text-align:left; font-size:14px;}
.tbLetters dd{float:left;height:24px;padding:5px 0 5px 10px;line-height:24px;}
.tbLetters .dPri{font-family:Tahoma Arial, Helvetica, sans-serif; text-align:center;}
.tbLetters .dLine{height:1px;overflow:hidden;border-top:1px dashed #BACBE1;width:100%;padding:0;}
.modCars dd{width:183px;}
.modCars dt{}
.tbLetters .thTit{border-bottom:1px solid #BACBE1;}
.tbLetters .tdTit{background-color:#F2F7FA;width:131px;border-left:1px solid #BACBE1;border-bottom:1px solid #BACBE1;border-right:1px solid #BACBE1;text-align:center;padding:10px 0;}
.tbLetters .tdTit a i{ font-size:14px; font-weight:bold;color:#4C5F79;}
.tbLetters .tdTit a:hover i{ color:#f60; text-decoration:none;}
.tbLetters .tdTit img{padding:5px 15px;display:block;margin:0 auto;}
.tbLetters .tdCon{border-bottom:1px solid #BACBE1;border-right:1px solid #BACBE1;padding:0 10px;}
.tbLetters .tdCon dd{width:145px;}
.tbLetters .tdCon .dLine{width:100%;}
.tbLetters table{margin-top:10px;}

/*new car pic*/
#tuku_search{ height:34px; width:958px; background:url(../../images/brand/home2010_img.gif) 0 0 repeat-x; border:solid 1px #B3CCE3; margin:10px auto 5px auto; }
#tuku_search form{padding:0px; margin:0px; height:34px; float:left; display:inline; line-height:34px; width:450px;}
#tuku_search form img{float:left; line-height:34px; width:120px;border-right:solid 1px #B3CCE3; padding-right:2px; height:34px; margin-left:0px; margin-right:5px;}
#tuku_search form input.txtbox{border: #B3CCE3 1px solid; width:126px; height:22px;font-size:12px; line-height:22px; color:#4C5F79;margin-right:5px; padding-left:10px;}
#tuku_search form input.go{ width:45px; height:22px; margin-right:5px; font-size:12px; line-height:22px; text-align:center; color: #FFFFFF; background:url(../../images/brand/ss11.gif) 0 0 no-repeat; border:none; cursor:pointer; margin-left:5px; float:left; margin-top:5px;}
#tuku_search_right{ height:34px; float: right; display:inline; line-height:34px; width:400px; overflow:hidden; margin-left:5px;}
#tuku_search_right span{height:34px; line-height:34px;font-size:12px; color:#4C5F79;overflow:hidden; display:block; float:left; padding:0px 0px;}
#tuku_search_right span.more{ float:right;}
#tuku_search_right span a{ line-height:34px; height:34px; font-size:12px; font-weight:normal; color:#4C5F79; text-decoration:none; padding:0 5px;}
#tuku_search_right span a:hover{ color:#F60; text-decoration:underline;}
.content {	width:960px; margin:0px auto 5px auto; color:#4C5F79; FONT-SIZE: 12px}
.content {
	-webkit-text-size-adjust: none
}
.hd_main {
	BORDER-BOTTOM: #cbddeb 1px solid; POSITION: relative; BORDER-LEFT: #cbddeb 1px solid; OVERFLOW: hidden; BORDER-TOP: #cbddeb 1px solid; BORDER-RIGHT: #cbddeb 1px solid
}
.hd_name A:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}

UL.nwepic_ul {
	POSITION: absolute; WIDTH: 99999px; HEIGHT: 260px; OVERFLOW: hidden
}
UL.nwepic_ul LI {
	POSITION: relative; WIDTH: 958px; FLOAT: left
}
UL.nwepic_ul LI DL {
	HEIGHT: 260px; PADDING-TOP: 5px
}
UL.nwepic_ul LI DL DD {
	TEXT-ALIGN: center; PADDING-LEFT: 20px; WIDTH: 122px; FLOAT: left; HEIGHT: 128px; OVERFLOW: hidden;font-size:12px; line-height:24px;
}
UL.nwepic_ul LI DL DD IMG {
	BORDER-BOTTOM: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-RIGHT: #000000 1px solid
}
UL.nwepic_ul LI DL DD SPAN {PADDING-BOTTOM: 8px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; PADDING-TOP: 4px;font-size:12px; line-height:24px;}
UL.nwepic_ul LI DL DD SPAN A { display:block;  font-size:12px; line-height:24px;color:#4C5F79}
UL.nwepic_ul LI DL DD A {font-size:12px; line-height:24px;TEXT-DECORATION: none; color:#4C5F79}
UL.nwepic_ul LI DL DD A:hover {font-size:12px; line-height:24px;TEXT-DECORATION: none; color:#f60}

.nwepic_big {
	TEXT-ALIGN: center; PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; WIDTH: 370px; PADDING-RIGHT: 0px; FLOAT: left; HEIGHT: 236px; PADDING-TOP: 10px
}
.nwepic_big2 {
	TEXT-ALIGN: center; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; WIDTH: 370px; PADDING-RIGHT: 5px; HEIGHT: 216px; PADDING-TOP: 5px
}
.nwepic_big3 {
	Z-INDEX: 10; POSITION: relative; TEXT-ALIGN: center; PADDING-BOTTOM: 8px; PADDING-LEFT: 8px; WIDTH: 370px; PADDING-RIGHT: 8px; FLOAT: left; HEIGHT: 216px; PADDING-TOP: 8px
}
.nwepic_big IMG {
	BORDER-BOTTOM: #000000 1px solid; BORDER-LEFT: #000000 1px solid; MARGIN-BOTTOM: 10px; BORDER-TOP: #000000 1px solid; BORDER-RIGHT: #000000 1px solid
}
.nwepic_big2 IMG {
	BORDER-BOTTOM: #000000 1px solid; BORDER-LEFT: #000000 1px solid; MARGIN-BOTTOM: 7px; BORDER-TOP: #000000 1px solid; BORDER-RIGHT: #000000 1px solid
}
.nwepic_big3 IMG {
	BORDER-BOTTOM: #000000 1px solid; BORDER-LEFT: #000000 1px solid; MARGIN-BOTTOM: 5px; BORDER-TOP: #000000 1px solid; BORDER-RIGHT: #000000 1px solid
}
.nwepic_big SPAN.text {	FONT-FAMILY: "Microsoft Yahei"; FONT-SIZE: 16px; FONT-WEIGHT: bold; line-height:24px;}
.nwepic_big2 SPAN.text {
	FONT-FAMILY: "Microsoft Yahei"; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
.nwepic_big3 SPAN.text {
	FONT-FAMILY: "Microsoft Yahei"; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
.nwepic_big SPAN.text A:link {
	color:#4C5F79; TEXT-DECORATION: none
}
.nwepic_big SPAN.text A:visited {
	color:#4C5F79; TEXT-DECORATION: none
}
.nwepic_big2 SPAN.text A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
.nwepic_big2 SPAN.text A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.nwepic_big3 SPAN.text A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
.nwepic_big3 SPAN.text A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.nwepic_big SPAN.text A:hover {
	COLOR: #f60
}
.nwepic_big2 SPAN.text A:hover {
	COLOR: #d60002
}
.nwepic_big3 SPAN.text A:hover {
	COLOR: #d60002
}
.btnprev {
	POSITION: absolute; WIDTH: 30px; HEIGHT: 287px; TOP: 42px; CURSOR: pointer
}
.btnnext {
	POSITION: absolute; WIDTH: 30px; HEIGHT: 287px; TOP: 42px; CURSOR: pointer
}
.btnprev {
	LEFT: -35px
}
.btnnext {
	RIGHT: -35px
}

.btnprev A {
	BACKGROUND-POSITION: left 111px
}
.btnnext A {
	BACKGROUND-POSITION: -30px 111px
}
.btnprev A:hover {
	BACKGROUND-POSITION: -60px 111px
}
.btnnext A:hover {
	BACKGROUND-POSITION: -90px 111px
}
.nwepic_but {
	POSITION: relative; PADDING-LEFT: 416px; HEIGHT: 25px; TOP: 255px
}
.nwepic_but LI {
	FLOAT: left
}
.nwepic_but LI.but_left {
	WIDTH: 22px; HEIGHT: 21px
}
.nwepic_but LI.but_right {
	WIDTH: 22px; HEIGHT: 21px
}
.nwepic_but LI A {
	WIDTH: 22px; HEIGHT: 21px
}
.nwepic_but LI A {
	DISPLAY: block
}
.nwepic_but LI.but_left {
	MARGIN-RIGHT: 5px
}
.nwepic_but LI.but_right {
	MARGIN-LEFT: 5px
}
.nwepic_but LI.but_left A:link {
	BACKGROUND-POSITION: -149px -135px
}
.nwepic_but LI.but_left A:visited {
	BACKGROUND-POSITION: -149px -135px
}
.nwepic_but LI.but_left A:hover {
	BACKGROUND-POSITION: -149px -157px
}
.nwepic_but LI.but_right A:link {
	BACKGROUND-POSITION: -172px -135px
}
.nwepic_but LI.but_right A:visited {
	BACKGROUND-POSITION: -172px -135px
}
.nwepic_but LI.but_right A:hover {
	BACKGROUND-POSITION: -172px -157px
}
.nwepic_but LI.but_icon {
	PADDING-BOTTOM: 4px; BACKGROUND-COLOR: #ffffff; PADDING-LEFT: 6px; WIDTH: 12px; PADDING-RIGHT: 6px; HEIGHT: 12px; CURSOR: pointer; PADDING-TOP: 4px
}
.nwepic_but LI.but_icon {
	BACKGROUND-POSITION: -198px -158px
}
.nwepic_but LI.but_iconcut {
	BACKGROUND-POSITION: -198px -136px
}
.nwepic_but li,.nwepic_but li a,dl.popo_dl dt,.dtchild_dian{background:url(../div_images/skinbg1028.png);}


/*page*/
.tw_gmpage {TEXT-ALIGN: center; LINE-HEIGHT: 20px; MARGIN: 15px auto; FONT-FAMILY: Arial, Helvetica, sans-serif}
.tw_gmpage A {BORDER-BOTTOM: #1E4674 1px solid; BORDER-LEFT: #1E4674 1px solid; PADDING-BOTTOM: 2px; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; COLOR: #1E4674; MARGIN-LEFT: 4px; BORDER-TOP: #1E4674 1px solid; BORDER-RIGHT: #1E4674 1px solid; PADDING-TOP: 2px; text-decoration:none;}
.tw_gmpage A:hover {BACKGROUND-COLOR: #6D95C7; COLOR: #fff}
.tw_gmpage A.updowm {BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 2px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 2px}
.tw_gmpage A.updowm:hover {	BACKGROUND-COLOR: #fff; COLOR: #f00}
.tw_gmpage .ziye {BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; FONT-FAMILY: SimSun; MARGIN-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px}
.tw_gmpage A.on {BACKGROUND-COLOR: #6D95C7; COLOR: #fff; FONT-WEIGHT: bold}

/*footer*/
.pd_footer{ margin:10px auto 5px auto; width:960px; text-align:center; border-top:1px solid #dedede;  }
.pd_footer p{font-size: 12px;font-style: normal;line-height: 21px;	color: #666;padding:10px;}
.pd_footer p a{font-size: 12px;font-style: normal;line-height: 21px;color: #666; text-decoration:none;}
.pd_footer p a:hover{ color: #f60; text-decoration:underline;}